Subject: Re: [eap] Re: EAP-POTP expert review (?)

From: Magnus Nyström <[email-masked]>
Date: Mon, 3 Apr 2006 22:17:51 +0200 (W. Europe Daylight Time)

Bernard,

On Fri, 24 Mar 2006, Bernard Aboba wrote:

> Magnus --
>
> To be clear, you are not asking for an EAP Type-Code allocation, correct?  If 
> not, then you do not need an RFC 3748-style review of your specification.

Right. There is no new EAP Method Type being assigned in this document 
(type code 32 has already been allocated).

> Is it your intent to request publication of EAP-POTP as an Informational RFC 
> via the individual submission or AD-sponsored route?
>
> My understanding is that for the case of unsponsored individual submissions, 
> determination of the expert is now handled by the RFC Editor, not the IETF. 
> So even if the EAP WG were to review your method, you'd still have to deal 
> with the RFC Editor review in addition.

I intend to request publication as an Informational RFC via the 
AD-sponsored route.

> We are quite willing to find a volunteer reviewer, but before doing that we 
> want to make sure that this will help you achieve your goal.

Thanks!
-- Magnus

> ---------- Forwarded message ----------
> Date: Fri, 24 Mar 2006 17:53:06 +0100 (W. Europe Standard Time)
> From: Magnus NystrÃ¶m <[email-masked]>
> To: [email-masked]
> Cc: [email-masked]
> Subject: EAP-POTP expert review (?)
>
> Dear All,
>
> With this email, I would like to ask for assistance in finding an expert to
> review
>
> draft-nystrom-eap-potp-04
>
> (available at:
> http://www.ietf.org/internet-drafts/draft-nystrom-eap-potp-04.txt)
>
> prior to asking for its publication as an informational RFC.
>
> The document describes a framework for use of OTP methods in EAP, and 
> contains a
> profile of the framework for the RSA SecurID OTP algorithm. Further profiles 
> for
> other OTP algorithms are expected.
>
> Since the framework does not need an EAP method type identifier of its own, 
> and
> the RSA SecurID profile already has an EAP method type identifier, a 
> Designated
> Expert review is not strictly necessary, but such a review would still be
> valuable.
>
> Thanks,
> -- Magnus
>
>
> _________________________________________________________________
> To unsubscribe or modify your subscription options, please visit:
> http://lists.frascone.com/mailman/listinfo/eap
>
> Arhives: http://lists.frascone.com/pipermail/eap
>

_________________________________________________________________
To unsubscribe or modify your subscription options, please visit:
http://lists.frascone.com/mailman/listinfo/eap

Arhives: http://lists.frascone.com/pipermail/eap